shale-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Craig McClanahan (JIRA)" <j...@apache.org>
Subject [jira] Created: (SHALE-285) Test whether shale-tiger can be postprocessed for use on JDK 1.4 systems
Date Fri, 15 Sep 2006 23:38:31 GMT
Test whether shale-tiger can be postprocessed for use on JDK 1.4 systems
------------------------------------------------------------------------

                 Key: SHALE-285
                 URL: http://issues.apache.org/struts/browse/SHALE-285
             Project: Shale
          Issue Type: New Feature
          Components: Tiger
            Reporter: Craig McClanahan


Several Apache projects have started using postprocessors like RetroWeaver and RetroTranslater
to take code that uses Java SE 5 syntax and semantics (including annotations) and make it
work on a JDK 1.4 JVM.  Analyze whether this approach will work for shale-tiger (and applications
built with it), and (if so) decide whether to release it as a supported feature (or perhaps
as a sandbox feature).


-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://issues.apache.org/struts/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message